جديد Visual c + + المتطلبات الأساسية ل 2016 ملقم Exchange 2013 و 2010 يتطلب مكون المستخدم في Exchange

الملخص

يتطلب مكون المستخدم في تبادل شرط أساسي جديد Visual c + + ليتم تثبيتها مع ملقم Exchange. هذا التغيير غير فعالة مع كافة إصدارات Exchange Server المعتمدة التي يتم إصدارها بعد 19 يونيو عام 2018. سيتم إعداد Exchange فرض هذا المتطلب الأساسي أثناء تثبيت التحديث التراكمي أو أنه يقوم بتحديث إصدار. يمكن تحميل كومبنينت المتطلبات الأساسية في Visual c + + القابلة لإعادة التوزيع تقوم حزم ل Visual Studio 2013.

مزيد من المعلومات

تم إصدار التحديثات التراكمية التالية ل Exchange Server في حزيران/يونيه، 2018.

المراجع

تعرف على المصطلحات التي تستخدمها Microsoft لوصف تحديثات البرامج.

هل تحتاج إلى مزيد من المساعدة؟

توسيع المهارات
استكشاف التدريب
الحصول على الميزات الجديدة أولاً
الانضمام إلى Microsoft Insider

هل كانت المعلومات مفيدة؟

نشكرك على ملاحظاتك!

×